/*8--医院科室页面*/
.index_top_change03{
    width: 100%;
    height: 50px;
    background: #454545 url(//i1.hdfimg.com/apptransform3/images/turn3_index_bottom.png) no-repeat 4px 7px;
    background-size: 35px;
    color: #ffffff;
    position: relative;
}
.index_top_change03 img{
    margin-left: 8px;
    margin-top: 7px;
    float: left;
}
.index_top_change03 .text{
    line-height: 50px;
    font-size: 14px;
    float: left;
    margin-left: 46px;
}
.index_top_change03 input{
    position: absolute;
    right: 3.5%;
    top: 12px;
    width: 16%;
    line-height: 23px;
    height: 25px;
    background-color: #f6721f;
    color: #ffffff;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
}
.index_top_change03 .close{
    width: 16px;
    height: 16px;
    background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close14.png) no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
/*8--医院科室页面*/


.index_bottom_change03{
    width: 100%;
    height: 50px;
    background: #454545 url(//i1.hdfimg.com/apptransform3/images/turn3_index_bottom.png) no-repeat 4px 7px;
    background-size: 35px;
    position: fixed;
    bottom: 0;
    color: #ffffff;
}
.index_bottom_change03 img{
    margin-left: 8px;
    margin-top: 7px;
    float: left;
}
.index_bottom_change03 .text{
    line-height: 50px;
    font-size: 14px;
    float: left;
    margin-left: 46px;
    font-weight: normal;
}
.index_bottom_change03 input{
    position: absolute;
    right: 3.5%;
    top: 12px;
    width: 16%;
    line-height: 23px;
    height: 25px;
    background-color: #f6721f;
    color: #ffffff;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
}
.index_bottom_change03 .close{
    width: 16px;
    height: 16px;
    background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close14.png) no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}

.bottom_article_ad{
    padding: 0 10px;
    margin-bottom: 33px;
    position: relative;
    overflow: hidden;
}
.bottom_article_ad .top_head{
    height: 70px;
    border: #d2d2d2 1px solid;
    background-color: #ffffff;
    position: relative;
    padding-left: 100px;
    padding-right: 10px;
    padding-top: 30px;
    font-size:15px;
}
.bottom_article_ad .top_head .sanjiao{
    width: 15px;
    height: 12px;
    background: url("../images/turn_page_sanjiao.jpg") no-repeat;
    background-size: 15px 12px;
    position: absolute;
    top: 97px;
    left: 50%;
}
.bottom_article_ad .head_img{
    border: #d2d2d2 1px solid;
    position: absolute;
    top: 8px;
    left: 7px;
    width: 81px;
    height:81px;

}
.bottom_article_ad .head_img .img_tao{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    width: 81px;
    height:81px;
}
.bottom_article_ad .head_img img{
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}
.bottom_article_ad .bottom_btn{
    display: block;
    margin-top: 15px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    color: #ffffff;
    background-color: #4196ff;
    text-align: center;
    border-radius: 4px;
}
.bottom_article_ad .top_head .short_line{
    position: absolute;
    bottom: 0;
    left: 7px;
    right: 8px;
    height: 1px;
    background-color: #d2d2d2;
}

/*20151202下午添加*/
.hy_head .hy_per_info .headimg_ke{
    overflow: visible;
    width: 49px;
    height: 49px;
    float: left;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
    margin-right: 10px;
    position: relative;
}
.hy_head .hy_per_info .headimg_ke .jianjie{
    width: 20px;
    height: 20px;
    background: url("../images/dorper_page_info.png") no-repeat;
    background-size: 20px 20px;
    position: absolute;
    bottom: -6px;
    right: -6px;
}

.liucheng_ad{
    display: block;
    height: 158px;
    margin-bottom: 15px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #ffffff url("../images/turn_page_liuchengad_1.png") no-repeat center 7px;
    background-size: 290px 109px;
}
.liucheng_ad .cur_btn{
    display: block;
    text-align: center;
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    color: #FFFFFF;
    background-color: #46a0f0;
    margin: 119px 17px 0 17px;
}

